<?php

declare(strict_types=1);

namespace Koneko\VuexyWebsiteLayoutPorto\Application\Http\Controllers;

use Illuminate\Routing\Controller;

class WebsiteController extends Controller
{
    public function index()
    {
        return view('vuexy-website-layout-porto::website.index');
    }
}
